# Generated by Django 3.0.6 on 2020-05-10 22:18

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0007_auto_20200510_1913'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuario',
            name='cpf',
            field=models.IntegerField(validators=[django.core.validators.MaxValueValidator(99999999999)]),
        ),
        migrations.AlterField(
            model_name='usuario',
            name='grupo',
            field=models.CharField(choices=[('ADM', 'Administrador'), ('INT', 'Intermediario'), ('PAD', 'Padrão')], max_length=3),
        ),
        migrations.AlterField(
            model_name='usuario',
            name='rg',
            field=models.IntegerField(validators=[django.core.validators.MaxValueValidator(99999999999)]),
        ),
    ]
